$(function(){
	$('.but p').click(function(){   //妯℃€佹寮瑰嚭
		var modle=$(this).data('modle')
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	})
	$('.modle').click(function(){// 鍏抽棴妯℃€佹
		Gb()
	})
	function Gb(){
$('.modle').css('display','none');
		$('.models').css('display','none')
	}
	$('.chongzhi li').click(function(){
		$(this).css({'background':'#fff',color:'#b85c7d'})
		$(this).siblings().css({'background':'inherit',color:'#fff'})
	})
	$('.yxtx_box .title span').click(function(){
		$(this).css({'border':'0.125rem solid #fff3cf',borderBottom:'0.125rem solid transparent',color:'#fff3cf'})
		$(this).siblings().css({'border':'0.125rem solid #401a39',color:'#401a39',borderBottom:'0.125rem solid #fff3cf'})
		$('.qh').eq($(this).index()).show()
		$('.qh').eq($(this).index()).siblings().hide()
	})

    $('.zhu .da').click(function(){// 涓嬫敞澶у皬
        var mode = $(this).attr('class');
        if(mode == 'da fuck-dx-d'){
            $.cookie('model',1);
            $("#gameType").val(0);
            $("#bet_type").val(0);
        }
        if(mode == 'da fuck-dx-x'){
            $('#gameType').val(0);
            $("#bet_type").val(1);
            $.cookie('model',2);
        }
        if(mode == 'da fuck-ds-d'){
            $.cookie('model',3);
            $('#gameType').val(1);
            $("#bet_type").val(2);
        }
        if(mode == 'da fuck-ds-s'){
            $.cookie('model',4);
            $('#gameType').val(1);
            $("#bet_type").val(3);
        }
    	$(this).css({background:'#fff',color:'#b85c7d'});
        $(this).siblings().css({background:'inherit',color:'#fff'})
    })


	$('.liaojie').click(function(){
		var modle=$(this).data('modle')
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	})
	$('.daxiao .td').click(function(){
		$('.modle').css('display','none');
		$('.models').css('display','none')
	})
	$('.qh .tip').click(function(){  // 杈撲簡璧簡
		var modle=$(this).data('modle')
		if ($(this).data('modle')) {

		$('.modle').css('display','block');
		$('.models[data-modle='+modle+']').css('display','block')
		}
	})
	$('.sll .td').click(function(){
		Gb();
	})



// 浜ゆ槗閮ㄥ垎 js

$('.jiaoyi .title span').click(function(){
	$(this).addClass('b');
	$(this).siblings().removeClass('b')
	$('.yxtx').eq($(this).index()).show()
	$('.yxtx').eq($(this).index()).siblings().hide()
})












})






